1. Enock-Kachokola's Avatar
    Hello Guyz

    I have a problem with my z10 STL100-1.

    It gives this error at the end of flashing

    Error: Failed to load images.

    Error: This OS version is blocked from device.

    the autoloader that reads into this error is Autoload-STL100-1-DevAlphaB-10.3.1.997

    Please help. I can't buy a new phone :-
    09-02-21 10:59 AM
  2. brookie229's Avatar
    Hello Guyz

    I have a problem with my z10 STL100-1.

    It gives this error at the end of flashing

    Error: Failed to load images.

    Error: This OS version is blocked from device.

    the autoloader that reads into this error is Autoload-STL100-1-DevAlphaB-10.3.1.997

    Please help. I can't buy a new phone :-
    That's the wrong autoloader. @conite could probably help you find the correct one.

    T
    09-02-21 11:23 AM
  3. conite's Avatar
    Hello Guyz

    I have a problem with my z10 STL100-1.

    It gives this error at the end of flashing

    Error: Failed to load images.

    Error: This OS version is blocked from device.

    the autoloader that reads into this error is Autoload-STL100-1-DevAlphaB-10.3.1.997

    Please help. I can't buy a new phone :-
    https://mega.nz/file/dJBSmLba#xBT2Rm...LgT7ZMpbq7-pCE
    brookie229 likes this.
    09-02-21 11:49 AM

Similar Threads

  1. Replies: 13
    Last Post: 09-28-21, 03:55 PM
  2. Can BB10 OS Devices converted to Android OS..?
    By CrackBerry Question in forum Ask a Question
    Replies: 8
    Last Post: 08-16-21, 08:32 AM
  3. Dark Theme question within OS question.
    By johnkb24 in forum BlackBerry KEY2
    Replies: 3
    Last Post: 08-06-21, 11:38 AM
  4. Replies: 22
    Last Post: 07-30-21, 05:59 PM
  5. Audiobook Player for OS 7.1?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 07-30-21, 02:07 PM
LINK TO POST COPIED TO CLIPBOARD